Bug 158742 - Upgrade databases/pgtcl to 1.9.0
Summary: Upgrade databases/pgtcl to 1.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mikhail Teterin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-08 21:20 UTC by Pierre DAVID
Modified: 2011-07-11 05:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre DAVID 2011-07-08 21:20:08 UTC
Please, upgrade databases/pgtcl from 1.8.0 to 1.9.0 release.

Note: the download URL (http://sourceforge.net/projects/pgtclng/files/pgtclng/1.9.0/pgtcl1.9.0.tar.gz/download) is somewhat strange.
Comment 1 Edwin Groothuis freebsd_committer 2011-07-09 15:56:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mi

mi@aldan.algebra.com => mi@ (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-07-09 15:56:31 UTC
Maintainer of databases/pgtcl,

Please note that PR ports/158742 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158742

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-07-09 15:56:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dfilter service freebsd_committer 2011-07-11 05:35:58 UTC
mi          2011-07-11 04:35:49 UTC

  FreeBSD ports repository

  Modified files:
    databases/pgtcl      Makefile distinfo pkg-plist 
  Log:
  Upgrade from 1.8.0 to 1.9.0 released in March. The newly added feature
  can only be used with Tcl85 and above, but the software still builds
  with earlier Tcl.
  
  PR:     158742
  
  Revision  Changes    Path
  1.8       +5 -3      ports/databases/pgtcl/Makefile
  1.4       +4 -4      ports/databases/pgtcl/distinfo
  1.3       +0 -1      ports/databases/pgtcl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Mikhail Teterin freebsd_committer 2011-07-11 05:36:05 UTC
State Changed
From-To: feedback->closed

Port updated. Thanks for the heads-up.